package day09

import (
	"testing"

	"github.com/stretchr/testify/require"
)

func TestPart1(t *testing.T) {
	r := Part1(
`R 4
U 4
L 3
D 1
R 4
D 1
L 5
R 2`)
	require.Equal(t, 13, r)
}

func TestPart2(t *testing.T) {
	r := Part2("")
	require.Equal(t, 0, r)
}
